$orange: #e44231
$light-text: #8f9194
$text: #363940

.twitt
    background-color: #f3f3f3
    padding: 15px
    border-radius: 5px
    margin-bottom: 20px
    &:last-child
        margin-bottom: 0
    .head
        display: flex
        img
            height: 40px
            width: 40px
            border-radius: 50%
            margin-right: 20px
        .title
            p
                margin: 0
            .orange
                color: $orange
            .hours
                color: $light-text
                font-size: 12px
                padding-top: 3px
    .text
        padding-top: 30px
        padding-bottom: 20px
        color: $text
    .buttons
        i
            color: $light-text
            margin-right: 20px
            font-size: 14px